package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.TestBbb;


/**
*  service接口类
*/
public interface TestBbbService{

    List<TestBbb> getTestBbbList(TestBbb record);

    List<TestBbb> getTestBbbByPage(Page page, TestBbb record);

    TestBbb getTestBbbById(String id);

    TestBbb getTestBbb(TestBbb record);

    boolean createTestBbb(TestBbb record);

    boolean deleteTestBbb(String id);

    boolean updateTestBbb(TestBbb record);
}

